@font-face {
    font-family: leaders-font;
    src: url(/fonts/BonVivantSerifBold.ttf);
}

h1,
.title-second,
.title-work,
.promise-title,
.title-promise,
.title-perfect,
.title-home {
    font-family: leaders-font;
}

@font-face {
    font-family: leaders-font-HelveticaNeu;
    src: url(/fonts/HelveticaLT45Light.ttf);
}

/*a,*/
/*h2,*/
/*h3,*/
/*h4,*/
/*h5,*/
/*h6,*/
/*p {*/
/*    font-family: 'leaders-font-HelveticaNeu';*/
/*}*/

.bg-nave-color {
    background-color: #0D462E;
}

.btn-get-qoute {
    color: #fff;
    background-color: #FE6A55;
    border-color: #FE6A55;
}

.btn-language {
    color: #fff;
    background-color: #567E6D;
    border-color: #567E6D;
    margin-right: 15px;
    padding-right: 5px;
    padding-left: 5px;
}

.language-icon {
    margin-top: -5px;
}

.container,
.nav-cotainer {
    width: 100%;
}


.logo {
    max-width: 80%;
}

.btn-get-qoute:hover {
    color: #fff;
    background-color: #ef5d48;
    border-color: #FE6A55;
}

.btn-get-service:hover {
    color: #fff;
    background-color: #ef5d48;
    border-color: #FE6A55;
}

.drop-down-different:hover {
    color: #e23e28;
    cursor: pointer;

}

.primary-button-qoute:hover {
    background-color: #0D462E;
    border: 2px solid #FFF;
    color: #fff;

}

.primary-button-leaders:hover {
    background-color: #FFF;
    border: 1px solid #0D462E;
    color: #0D462E;

}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 2rem;
    padding-left: 0.5rem;
}

.nav-item::after {
    content: '';
    display: block;
    width: 0px;
    height: 2px;
    background: #fff;
    transition: 0.4s
}

.navbar-light .navbar-nav .nav-link {
    color: #ebe7e7;
}

.navbar-light .navbar-nav .nav-link:hover {
    color: #fff;
}

.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active {
    color: #fff;
}

.nav-item:hover::after {
    width: 100%
}

.navbar-dark .navbar-nav .active > .nav-link,
.navbar-dark .navbar-nav .nav-link.active,
.navbar-dark .navbar-nav .nav-link.show,
.navbar-dark .navbar-nav .show > .nav-link,
.navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-nav .nav-link:hover {
    color: #fff
}

.nav-link {
    padding: 25px 5px;
    transition: 0.2s
}

.title {
    color: #0D462E !important;
    margin-top: 50px;
}

.allignment {
    padding-top: 70px;
}

.allignment-second {
    padding-top: 100px;
}

.allignment-green-section {
    margin-top: 100px;

}

.discreption {
    color: #10291E;
    padding-top: 40px;
    font-weight: 300;
    font-size: 19px;
    line-height: 23px;
    padding-right: 65px;
}

.mask-image {
    width: 535px;
    float: right;
    margin-top: -70px;
    height: auto;
    max-width: 100%;

}

.mask-image-left {
    width: 535px;
    float: left;
    height: auto;
    max-width: 100%;
}

.primary-button-leaders {
    background-color: #0D462E;
    border: 1px solid #0D462E;
    border-radius: 8px;
    padding: 7px 20px 7px 20px;
    color: #fff;
    font-weight: 400;
    font-size: 17px;
    margin-right: 20px;
    font-family: 'leaders-font-HelveticaNeu';

}

.primary-button-qoute {
    background-color: #fff;
    border: 2px solid #0D462E;
    border-radius: 8px;
    padding: 7px 20px 7px 20px;
    color: #0D462E;
    font-weight: 400;
    font-size: 17px;
    font-family: 'leaders-font-HelveticaNeu';


}

.buttons {
    padding-top: 30px;
}

.iso {
    padding-top: 50px;

}

.btn-language:hover {
    color: #fff;
}

.colored-bacground {
    background-color: #FFEEE4;
}

.title-second {
    color: #0D462E !important;
    font-size: 2.5rem;
}

.title-offer {
    color: #fff !important;
    font-size: 2.5rem;
    font-family: 'leaders-font';
    padding-top: 50px;
    padding-bottom: 15px;
}

.section-position {
    position: relative;
    top: 22%;
}

.here-you {
    font-size: 17px !important;
    font-family: 'leaders-font-HelveticaNeu' !important;
    font-weight: 600 !important;
}

.before-foter {
    padding-bottom: 100px
}

.section-position-leaders {
    position: relative;
    top: 15%;
    font-weight: 300;
    font-size: 19px;
    line-height: 40px;
}

.row-leaders {
    margin-top: 60px;
}

.leaders {
    width: 100%;
    max-width: 100%;
}

.know-more {
    color: #FF2103;
    font-weight: 600;
}

.container-color {

    background-color: #0D462E;

}

.container-color-home {

    background-color: #0D462E;
    background-image: url(../images/pattern.png);
    background-position: left;
    background-size: cover;

}

.coloumn-image {
    background-image: url(../images/back-image.svg);
    background-position: left bottom;
    background-repeat: no-repeat;
    background-size: 68% 200%;
}

.indeed {
    color: #fff;
    font-size: 26px;
    padding-bottom: 25px;
}

.language_underline {
    text-decoration: underline solid #fff 2px;
}

.finding {
    color: #fff;
    font-size: 22px;
    padding-top: 45px;
    padding-bottom: 15px;
}

.factory {
    color: #fff;
    font-size: 22px;
    padding-bottom: 25px;
}

.container-services-color {

    background-color: #F7F7F7;
}

.coulmn-design {
    /*box-shadow: 0px 0px 17px 0px rgb(212 212 212 / 50%) inset;*/
    padding: 34px 34px 34px 34px;
}

.service-discreption {
    margin-bottom: 20px;
    font-size: 15px;
}

.service-image {
    max-width: 50px;
    max-height: 40px;
    margin-bottom: 25px;
}

.service-title {
    font-family: 'leaders-font';
    font-size: 18px;
    margin-bottom: 25px;
    color: #0D462E;
}

.work-image {
    width: 100%;
    max-width: 100%;
}

.allignment-service-section {
    margin-top: 0px;
}

.services-section {
    padding-top: 100px;
    padding-bottom: 50px;
}

.serve-section {
    padding-bottom: 50px;
}

.service-box {
    padding: 34px 34px 34px 34px;
    background-color: #f9f9f9;
    border-bottom-right-radius: 150px;
    box-shadow: -8px -15px 30px -10px rgb(212 212 212 / 50%) inset;
    max-height: 385px;
    height: 385px;

}

.scroll-bar {
    max-height: 140px;
    height: 140px;
    margin-bottom: 20px;
}


.scroll-bar {
    -ms-overflow-style: none;
    /* for Internet Explorer, Edge */
    scrollbar-width: none;
    /* for Firefox */
    overflow-y: scroll;
    overflow-x: hidden;
}

.scroll-bar::-webkit-scrollbar {
    display: none;
    /* for Chrome, Safari, and Opera */
}

.iso-image {
    width: 45px;
    margin-right: 15px;
}

.work {
    font-size: 36px;
    color: #0D462E;
    margin-bottom: 60px;
}

.work-dis {
    -webkit-text-fill-color: #0D462E00;
    -webkit-text-stroke-color: var(--e-global-color-9800efb);
    -webkit-text-stroke-width: 0.5px;
}

.title-work {
    color: #0D462E !important;
    font-size: 2.5rem;
}

.title-promise {

    color: #0D462E !important;
    font-size: 2.5rem;
}

.title-what {

    color: #0D462E !important;
    font-size: 3rem;
    font-family: 'leaders-font';
}

.different {
    color: #FE6A55 !important;
    font-size: 130px;
    margin-top: -30px;
    margin-left: -80px;
    font-family: 'leaders-font';

}

.chiled {
    display: inline-block;
    border-radius: 50%;
    background-color: #FFEEE4;
    border: 1px solid #FFEEE4;
    padding: 2px 10px 2px 10px;
    vertical-align: middle;
    color: #000;
    font-size: 20px;
    font-weight: 800;
    margin-right: 15px;
}

.chiled-text {
    display: inline-block;
    vertical-align: middle;
    font-size: 20px;
}

.numbers {
    margin-top: 45px;
    margin-bottom: 50px;
}

.promise {
    font-size: 25px;
    color: #0D462E;
    margin-bottom: 60px;
}

.promise-title {
    color: #0D462E !important;
    font-size: 2.5rem;
}

.allignment-promise {
    padding-top: 150px;
}

.background-carved {
    background-color: #567E6D;
    border-top-right-radius: 175px;
    border-bottom-left-radius: 175px;
}

.background-carved-one {
    background-color: #0D462E;
    border-top-right-radius: 175px;
    border-bottom-left-radius: 175px;
    padding-top: 75px;
    padding-left: 75px;
    padding-right: 75px;
    padding-bottom: 35px;
}

.background-carved-tow {
    background-color: #567E6D;
    border-top-right-radius: 175px;
    padding-top: 75px;
    padding-left: 75px;
    padding-right: 75px;
    padding-bottom: 35px;
}

.promise-title {
    color: #fff !important;
    font-size: 20px;
    font-family: 'leaders-font';
}

.promise-disc {
    color: #fff;
    font-size: 15px;
    margin-top: 15px;
    font-family: 'leaders-font-HelveticaNeu';
}

dl,
ol,
ul {
    margin-top: 0;
    margin-bottom: 3rem;
}

.diff-disc {
    margin-top: -50px;
    margin-left: 135px;
    display: inline-flex;
}

.section-text {
    color: #7f7b7b;
    font-size: 25px;

}

.btn-get-service {
    color: #fff;
    background-color: #FE6A55;
    border-color: #FE6A55;
    margin-left: 135px;
    height: 40px;
    width: 180px;
}

.coming {
    font-size: 19px;
    color: #10291E;
}

.buttons-coming {

    padding-top: 15px;

}

.drop-down-different {
    color: #FF2103;
    font-size: 18px;
    font-family: 'leaders-font';
}

.drop-down-different-title {
    color: #FF2103;
    font-size: 20px;
    font-family: 'leaders-font';
}

.allignment-top {
    padding-top: 50px;
}

.box-style {

    padding: 50px;
    background-color: #FFEEE4;
    border-top-right-radius: 100px;
    border-bottom-left-radius: 100px;
}

.close-div {
    float: right;
}

.close {
    position: absolute;
    right: 0px;
    top: 0px;
    width: 32px;
    height: 32px;
    opacity: 0.3;
}

.close:hover {
    opacity: 1;
}

.close:before,
.close:after {
    position: absolute;
    left: 15px;
    content: ' ';
    height: 33px;
    width: 2px;
    background-color: #FF2103;
}

.close:before {
    transform: rotate(45deg);
}

.close:after {
    transform: rotate(-45deg);
}

.disc-translators {
    font-size: 14px;
}

.list-items {
    padding-bottom: 20px;
}

.title-translators {
    font-weight: 600;
    font-family: 'leaders-font-HelveticaNeu';
    font-size: 15px;
}

.disc-translators {
    font-size: 14px;
    font-weight: 400;
    font-family: 'leaders-font-HelveticaNeu';
}

.clients-button {
    background-color: #fff;
    border: 1px solid #FF2103;
    color: #FF2103;
    border-radius: 5px;
    padding: 3px 15px 3px 15px;

    outline: none;
    cursor: pointer;
}

.hor-scroll {
    white-space: nowrap;
    overflow-x: scroll;
}

.hor-scroll::-webkit-scrollbar {
    display: none;
    /* for Chrome, Safari, and Opera */
}

.clients-button:hover {
    background-color: #FF2103;
    color: #fff;
}

.clients-images {

    padding-top: 50px;
}

.image-for-client {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-height: 90px;
    margin-bottom: 50px;
}


.clients-button:focus {
    outline: none;
}

.serve-sction {
    background-color: #FFEEE4;
    border-top-left-radius: 226px;
    margin-top: 100px;
}

.glimpse {

    font-size: 22px;
    color: #000;
    font-family: 'leaders-font';
    margin-bottom: 25px;
}

.icon-image {
    background-color: #FFD2CC;
    border-radius: 5px;
    padding-top: 15px;
    padding-left: 20px;
    padding-bottom: 15px;
    margin-bottom: 20px;
}

.icon-text {

    display: inline;
    margin-left: 10px;
    font-family: 'leaders-font-HelveticaNeu';
    color: #FF2103;
    font-weight: 800;
    font-size: 17px;
}

.icon-text-twice {

    margin-left: 10px;
    font-family: 'leaders-font';
    color: #FF2103;
    font-size: 40px;
    margin-top: -15px;
}

.icon-text-twice-disc {
    font-size: 13px;
    font-weight: 800;
    font-family: 'leaders-font-HelveticaNeu';
    margin-top: -10px;
    color: #0D462E;
}

.icons-for-serve {

    max-width: 20px;
}

.back-color {
    background-color: #FFEEE4;
    border-top-right-radius: 175px;
}

.icons-for-serve-numbers {
    max-height: 50px;
    float: left;
    margin-right: 15px;
}

.icon-twice {
    background-color: #00000029;
    border-radius: 5px;
    padding-top: 35px;
    padding-left: 20px;
    padding-bottom: 35px;
    margin-bottom: 20px;
}

.qustion-image {
    width: 50%;
    float: right;
    max-width: 50%;
}

.logo-footer {
    max-width: 100%;
    width: 80%;
    height: auto;
}

/* footer */

ul {
    padding: 0;
    margin: 0
}

li {
    list-style: none
}

a:focus,
a:hover {
    text-decoration: none;
    -webkit-transition: .3s ease;
    -o-transition: .3s ease;
    transition: .3s ease
}

a:focus {
    outline: 0
}

img {
    max-width: 100%
}

.no-padding {
    padding: 0 !important
}

.footer-big {
    padding: 4.7% 0 2.7% 0;
}

.footer-big .footer-widget {
    margin-bottom: 10px;
}

.footer--light {
    background: #072F1E
}

.footer-big .footer-menu ul li a,
.footer-big p,
.footer-big ul li {
    font: var(--unnamed-font-style-normal) normal var(--unnamed-font-weight-normal) var(--unnamed-font-size-20)/var(--unnamed-line-spacing-40) var(--unnamed-font-family-montserrat);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--beige);
    text-align: left;
    font-family: normal normal normal 20px/40px Montserrat;
    letter-spacing: 0px;
    color: #FFF0E6;
    opacity: 1;
    padding: 1.2%;
}

.footer-menu {
    padding-left: 6%;
}

.footer-menu ul li a {
    font-size: 15px;
    line-height: 32px;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.footer-menu ul li a:hover {
    color: #FE6A55
}

.footer-menu--1 {
    width: 100%
}

.footer-widget-title {
    font-size: 15px;
    margin: 0;
    font-weight: bold;
    padding: 0;
    color: #fff;
    font-family: 'leaders-font';
    margin-bottom: 0px;
    font-family: Montserrat !important;
}

.widget-about img {
    display: block;
    margin-bottom: 30px
}

.widget-about p {
    font-weight: 400
}

.widget-about .contact-details {
    margin: 30px 0 0 0
}

.widget-about .contact-details li {
    margin-bottom: 10px
}

.widget-about .contact-details li:last-child {
    margin-bottom: 0
}

.widget-about .contact-details li span {
    padding-right: 12px
}

.widget-about .contact-details li a {
    color: #5867dd
}

@media (max-width: 991px) {
    .footer-menu {
        padding-left: 0
    }
}


@media only screen and (max-width: 767px) {
    .mask-image {
        width: 535px;
        float: right;
        margin-top: 40px;
        height: auto;
        max-width: 100%;
    }

    .d-flex-careers {
        display: block !important;
    }

    .widgets .item {
        width: 100% !important;
    }

    .show-slick-mobile {

        margin-left: 0px !important;
        margin-top: 30px;
    }

    .discreption {
        color: #10291E;
        font-weight: 300;
        font-size: 19px;
        line-height: 23px;
        padding: 15px;
    }

    .title-home {
        color: #0D462E !important;
        font-size: 2.5rem;
        padding: 0px 0px 0px 15px;
    }

    .image-for-client {
        margin-bottom: 30px !important;
    }

    .legal-images-game {
        width: 50% !important;
    }

    .icon-twice-choose-leagal {
        height: auto !important;
    }

    .mask-image-services {
        width: 500px;
        height: auto;
        margin-top: 40px !important;
    }

    .number-disc-legal {

        height: auto;
    }

    .title {
        margin-top: 0px;
    }

    .mask-image-left {
        width: 360px;
        float: left;
        height: auto;
        max-width: 100%;
    }

    .col-9 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .col-8 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .col-4 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .col-3 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .section-position-leaders {
        position: relative;
        top: 3%;
    }

    .background-carved-one {
        padding-top: 75px;
        padding-left: 25px;
        padding-right: 25px;
        padding-bottom: 100px;
    }

    .background-carved-tow {
        padding-top: 75px;
        padding-left: 25px;
        padding-right: 25px;
        padding-bottom: 60px;
    }

    .different {
        color: #FE6A55 !important;
        font-size: 50px;
        margin-top: 0px;
        margin-left: 0px;
        font-family: 'leaders-font';
    }

    .diff-disc {
        margin-top: -20px;
        margin-left: 0px;
        display: block;
    }

    .btn-get-service {
        margin-left: 0px;

    }

    .primary-button-qoute {

        width: 220px;
        max-width: 220px;

    }


    .primary-button-leaders {
        width: 220px;
        max-width: 220px;
        margin-bottom: 10px;
    }

    .serve-sction {
        border-top-left-radius: 100px;
    }

    /* .back-color {
         height: 800px;
     }*/
    .faq-title {
        display: inline;
        font-size: 17px !important;
    }

    .faq-hr {
        width: 75% !important;
    }

}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {

    .title-what {
        color: #0D462E !important;
        font-size: 2rem;
        font-family: 'leaders-font';
    }

    .diff-disc {
        margin-top: -40px;
        margin-left: 100px;
        display: inline-flex;
    }

    .different {
        color: #FE6A55 !important;
        font-size: 84px;
        margin-top: -20px;
        margin-left: -33px;
        font-family: 'leaders-font';
    }

    .btn-get-service {
        color: #fff;
        background-color: #FE6A55;
        border-color: #FE6A55;
        margin-left: 10px;
        height: 40px;
        width: 180px;
    }

    .section-text {
        color: #7f7b7b;
        font-size: 17px;
    }

    .numbers {
        margin-top: 0px;
        margin-bottom: 50px;
    }

    .chiled-text {
        display: inline-block;
        vertical-align: middle;
        font-size: 14px;
    }

    .background-carved-one {
        background-color: #0D462E;
        border-top-right-radius: 175px;
        border-bottom-left-radius: 175px;
        padding-top: 75px;
        padding-left: 0px;
        padding-right: 15px;
        padding-bottom: 35px;

    }

    .background-carved-tow {
        background-color: #567E6D;
        border-top-right-radius: 175px;
        padding-top: 75px;
        padding-left: 0px;
        padding-right: 15px;
        padding-bottom: 0px;

    }

}

.master-disc {
    color: #fff;
    font-size: 19px;
    margin-top: 15px;
    margin-bottom: 100px;
}

.languages {
    border: 1px solid #fff;
    border-radius: 5px;
    padding: 7px 0px 7px 15px;
    color: #fff;
    margin-right: 15px;
    display: inline-block;
    width: 130px;
    font-size: 14px;
    max-width: 130px;
}

.master-text {
    color: #fff;
    font-family: 'leaders-font';
    font-size: 17px;
    margin-top: 20px;
    margin-bottom: 50px;
}

.master-languages-right {
    margin-top: 45px;
    padding-left: 50px;
    display: grid;
    justify-content: center;
}

.languages-scroll {

    height: 250px;
    overflow-y: scroll;
    overflow-x: hidden;
    margin-bottom: 25px;

}

.languages-scroll::-webkit-scrollbar-track {
    border: 1px solid #0D462E;
    padding: 2px 0;
    background-color: #0D462E;
    border-radius: 5px;

}

.languages-scroll::-webkit-scrollbar {
    width: 5px;
}

.languages-scroll::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background-color: #fff;
    border: 1px solid #0D462E;
}

/* faq */

.panel-group .panel {
    border-radius: 0;
    box-shadow: none;
    border-color: #EEEEEE;
}

.panel-title {
    font-size: 14px;
}

.panel-title > a {
    display: inline-flex;
    padding: 15px 0px 0px 0px;
    text-decoration: none;
    color: #fff !important;
    font-size: 19px;
}

.more-less {
    float: right;
    color: #212121;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
    color: #fff;
    font-size: 14px;
    margin-left: 50px;

}


.demo {
    padding-top: 60px;
    padding-bottom: 60px;
}

.plus-style {
    color: red;
    background-color: #fff;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    padding: 4px;
    margin-right: 25px;

}

.faq-hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 2px solid #fff;
    margin-left: 50px;
    width: 40%;
}

.faq-title {
    display: inline;
    font-size: 19px;
}

.usaly-ask {
    color: #fff !important;
    font-size: 2.5rem;
    font-family: 'leaders-font';
    padding-bottom: 15px;
}

/* end faq */

.contact-details {
    color: #fff !important;
}

.fa-brands,
.fab {
    font-family: "Font Awesome 6 Brands";
    font-weight: 400;
    font-size: 28px;
    margin-right: 10px;
}

.fa.fa-facebook-square,
.fa.fa-twitter-square {
    font-family: "Font Awesome 6 Brands";
    font-weight: 400;
    font-size: 28px;
    margin-right: 10px;
}

.fa.fa-linkedin-square {
    font-family: "Font Awesome 6 Brands";
    font-weight: 400;
    font-size: 28px;
    margin-right: 10px;
}


/*  services page */

.mask-image-services {

    width: 500px;
    float: right;
    margin-top: -70px;
    height: auto;
    max-width: 100%;
    border-radius: 0px 0px 0px 200px;

}

.title-services {
    color: #0D462E !important;
}

.class-if {
    color: #FE6A55;
    font-size: 70px;
    font-weight: 800;
    font-family: 'leaders-font-HelveticaNeu';
}

.class-if-disc {
    margin-top: 28px;
    margin-left: -15px;
    font-size: 18px;
    font-weight: 800;
    font-family: 'leaders-font-HelveticaNeu';
    margin-bottom: 70px;
}

.class-if-disc-no {
    margin-top: 28px;
    margin-left: -5px;
    font-size: 18px;
    font-weight: 800;
    font-family: 'leaders-font-HelveticaNeu';
    margin-bottom: 70px;
}

.btn-if {
    color: #fff;
    background-color: #FE6A55;
    border-color: #FE6A55;
    margin-top: 40px !important;
    float: left;
}

.btn-if:hover {
    color: #fff;
    background-color: #ef5d48;
    border-color: #FE6A55;
}

.services-section-perfect {
    padding-top: 40x;
    padding-bottom: 50px;
}

.title-perfect {

    color: #FE6A55 !important;
    font-size: 2.5rem;

}

.services-section-services {
    padding-top: 50px;
    padding-bottom: 50px;
}

.numbers-services {
    color: #FE6A55;
    font-family: 'leaders-font-HelveticaNeu';
    font-size: 70px;
    font-weight: 600;
    font-style: italic;
    line-height: 2.3em;
    padding-right: 8px;
}

.nubmer-title {
    font-size: 19px;
    font-weight: 800;
    line-height: 40px;
}

.number-disc {
    font-size: 17px;
    line-height: 22px;
}

.allignment-green-section-services {
    margin-top: 0px;
}

.choose-us-disc {
    font-size: 19px;
    font-weight: 800;
    font-family: 'leaders-font-HelveticaNeu';
}

.icons-for-serve-choose {
    max-height: 75px;
    float: left;
    margin-right: 20px;
    margin-top: 25px;
    margin-left: 15px;
}

.languages-choose {
    font-family: 'leaders-font';
    color: #FF2103;
    font-size: 40px;
}

.languages-choose {
    font-family: 'leaders-font';
    color: #FF2103;
    font-size: 26px;
}

.choose-disc {
    font-size: 13px;
    font-weight: 800;
    font-family: 'leaders-font-HelveticaNeu';
    color: #0D462E;
    display: flex;
    padding: 10px 35px 0px 0px;
}

.icon-twice-choose {
    background-color: #00000029;
    border-radius: 5px;
    padding-top: 35px;
    padding-left: 20px;
    padding-bottom: 35px;
    margin-bottom: 20px;
    height: 200px;
}

.before-match {
    margin-top: 100px;
    background: url(../images/leaders-banner.svg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 90px;
}

.back-help-image {
    background: url(../images/help-image.svg);
    background-position: right;
    background-size: 50%;
    background-repeat: no-repeat;
}

@media (min-width: 768px) {
    .col-md-1 {
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 0.3%;
        max-width: 8.333333%;
    }

}

@media only screen and (max-width: 767px) {

    .class-if-disc {
        margin-top: -25px;
        margin-left: 0px !important;
    }

    .box-style {
        padding: 50px 15px 50px 15px;
    }

    .close {
        position: absolute;
        right: 5px;
        top: -50px;
        width: 32px;
        height: 32px;
        opacity: 0.3;
    }

    .title-work-contact-box {

        padding: 62px 0px 60px 20px !important;
    }

    .vr-media {
        display: none;;
    }

    .cases-disc-media {

        height: auto !important;
    }

    .cases-disc {

        height: auto !important;
    }

    .icon-twice-choose {
        height: auto;
    }

    .icons-for-trail-process {
        float: none !important;
        margin-right: 50px;
        margin-top: 40px;
        margin-left: 0px;
        font-size: 60px;
        color: #FE6A55;
        margin-bottom: 15px;
    }

    .trail-process-title {
        font-size: 19px !important;
    }

    .back-help-image {
        background: url(../images/help-image.svg);
        background-position: initial;
        background-size: auto;
        background-repeat: no-repeat;
    }

    .languages-choose {
        font-size: 17px;
    }

    .class-if-disc-no {
        margin-top: -25px;
        margin-left: 0px !important;
    }

    .btn-if {

        margin-top: 0px !important;
    }

    .number-disc {
        margin-top: 15px;
    }

}


/* branches */

.breadcrumb-item + .breadcrumb-item::before {
    display: inline-block;
    padding-right: 0.5rem;
    color: #959191;
    content: ">";
    font-size: 18px;
}

.breadcrumb-item a {

    color: #FE6A55 !important;
    font-size: 18px;
    font-weight: 600;
    font-family: 'leaders-font-HelveticaNeu';

}

.breadcrumb {

    background-color: transparent;
    margin-top: -40px;
    margin-left: -15px;
    margin-bottom: 50px;
}

.breadcrumb-item.active {
    color: #959191;
    font-size: 18px;
    font-weight: 600;
    font-family: 'leaders-font-HelveticaNeu';
}

.active-bredcrumb {
    color: #0d462e !important;
}

.title-branch {
    color: #0D462E !important;
    margin-top: 31px;
}

.title-subscribe {
    color: #fff !important;
    margin-top: 31px;
}

.title-work-branches-box {
    background-color: #00000029;
    border-bottom-left-radius: 150px;
    border-top-right-radius: 150px;
    padding: 62px 0px 100px 70px;
    background-image: url(../images/Mask-Group-25.png);
    background-size: cover;
}

.title-work-branches {
    color: #0D462E !important;
    font-size: 2.5rem;
    font-family: 'leaders-font';
}

.title-work-disc {
    font-size: 25px;
    color: #0D462E;
    font-family: 'leaders-font-HelveticaNeu';
}

.title-work-disc-why {
    font-size: 22px;
    color: #0D462E;
    font-family: 'leaders-font-HelveticaNeu';
}

.visit-branches {
    color: #0D462E;
    font-size: 24px;
    font-weight: 800;
    margin-top: 50px;
    margin-bottom: 30px;

}

.branch-location {
    display: inline-block;
    font-size: 19px;
    color: #0D462E;
}

.map {
    float: right;
}

.branch-icon .fa {
    line-height: 1.6;
    font-size: 20px;
    margin-right: 15px;
}

.branch-icon .far {
    font-family: "Font Awesome 6 Free";
    font-weight: 400;
    line-height: 1.5;
    font-size: 20px;
    margin-right: 15px;
}

.branch-icon {
    display: flex;
}

.branch-title {
    font-size: 23px;
    font-family: 'leaders-font';
    color: #0D462E;
    margin-bottom: 20px;
}

.allign-contetn-branch {
    padding: 60px 0px 50px 40px;
}

.back-image-branch {

    background-color: #FFEEE4;
    background-image: url(../images/Mask-Group-22.png);
    background-size: cover;
}

.coming-branch {
    font-family: 'leaders-font-HelveticaNeu';
    font-size: 20px;
}

.back-do-we {
    background-color: #E6ECE9;
}

.back-usfull {

    background-color: #FFD2CC;
    background-image: url(../images/Mask-Group-24.svg);
    background-position: right;
    background-repeat: no-repeat;
    background-size: contain;
}

.primary-button-branch {
    background-color: transparent;
    border: 1px solid #0D462E;
    border-radius: 8px;
    padding: 7px 20px 7px 20px;
    color: #0D462E;
    font-weight: 400;
    font-size: 17px;
    font-family: 'leaders-font-HelveticaNeu';
    width: 200px;
    max-width: 200px;
    margin-bottom: 20px;
    margin-right: 15px;
}

.usefull {
    margin-bottom: 30px;
}

.primary-button-branch:hover {
    background-color: #fff;
}

@media only screen and (max-width: 767px) {
    .title-work-branches-box {
        padding: 65px 0px 80px 25px;
    }

    .map {
        width: 100%;
        height: 100%;
    }

    .allign-contetn-branch {
        padding: 60px 0px 50px 0px;
    }

    .back-usfull {
        background-image: none;

    }

    .form-group-steps {
        display: none;
    }

    .vr {
        display: none;
    }

    .steps-disc {
        padding-bottom: 15px !important;
    }

}

/* end branches */

.btn-get-qoute-footer {
    color: #FFF0E6 !important;
    background-color: #F03223 !important;
    border-color: #F03223 !important;
    padding: 8px;
    font-size: 16px;
    width: 100%;
    border-radius: 0px;
}


.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: 0.5rem 0;
    font-size: 1rem;
    color: #fff;
    text-align: left;
    list-style: none;
    background-color: #0d462e;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 0.25rem;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown:hover > .dropdown-menu {
    display: block;
}

.dropdown-submenu:hover > .dropdown-menu {
    display: block;
}

.dropdown-submenu > a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover > a:after {
    border-left-color: #fff;
}


.form-group-steps {
    background: linear-gradient(to top, #ff7967, #ff7967) repeat-x center;
    background-size: 2px 2px;
    min-width: 50px;

}

.circle {
    background: #ff7967;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 1px solid #ff7967;
    margin: auto;
}

.vr {
    margin-top: -50px;
    width: 2.5px;
    background-color: #ff7967;
    height: 395px;
    float: right;
}

.steps-numbers {
    padding: 10px 0px 0px 35px;
    color: #fff;
    font-size: 50px;
    font-family: 'leaders-font-HelveticaNeu';
}

.steps-title {
    font-size: 20px;
    color: #ff7967;
    margin-bottom: 10px;
    margin-top: 15px;
}

.steps-disc {
    font-size: 16px;
    padding-bottom: 150px;
}

.get-aqoute-form {
    margin-top: 40px;
}

.primary-button-qoute-services {
    background-color: #0D462E;
    border: 2px solid #0D462E;
    border-radius: 8px;
    padding: 7px 20px 7px 20px;
    color: #fff;
    font-weight: 400;
    font-size: 17px;
    font-family: 'leaders-font-HelveticaNeu';
}

.legal-translation-disc {
    font-size: 19px;
    line-height: 30px;
    font-weight: 400;
    font-family: 'leaders-font-HelveticaNeu';
    color: #0d462e;
    margin-top: 40px;
    margin-bottom: 15px;
}

.box-style-legal {
    padding: 50px;
    background-color: #FFEEE4;
    border-top-right-radius: 200px;
    margin-top: 100px;
    margin-bottom: 50px;
}

.service-work {
    font-size: 19px;
    line-height: 30px;
    font-weight: 400;
    font-family: 'leaders-font-HelveticaNeu';
    color: #0d462e;
    margin-bottom: 15px;
}

.trail-process {
    background-color: #0d462e;
    border-radius: 5px;
    padding-top: 50px;
    padding-left: 40px;
    padding-right: 50px;
    padding-bottom: 35px;
    margin-bottom: 20px;
    height: auto;
}

.icons-for-trail-process {
    float: left;
    margin-right: 50px;
    margin-top: 25px;
    margin-left: 15px;
    font-size: 60px;
    color: #FE6A55;
}

.trail-process-title {
    font-family: 'leaders-font';
    color: #FE6A55;
    font-size: 26px;
}

.trail-process-disc {
    font-size: 16px;
    font-family: 'leaders-font-HelveticaNeu';
    color: #fff;
    display: flex;
    padding: 15px 0px 0px 0px;
    margin-bottom: 15px;
}

.steps-slider > .next-prev {
    float: right;
    color: #000 !important;
}

.next-prev {
    cursor: pointer;
}

.steps-next-prev {
    margin-bottom: 50px;
}

.let-us {
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 19px;
    color: #0d462e;
}

.casess {
    background-color: #FFEEE4;
}

.casess-title {
    padding: 30px 15px 0px 20px;
    font-size: 30px;
    color: #ff2103;
}

.cases-disc {
    color: #0d462e;
    padding: 0px 20px 40px 20px;
    height: 300px;
}


.title-work-legal {
    color: #0D462E !important;
    font-size: 2.5rem;
    margin-top: 50px;
    font-family: 'leaders-font';
}

.service-work-title {
    font-size: 19px;
    line-height: 30px;
    font-weight: 400;
    font-family: 'leaders-font-HelveticaNeu';
    color: #0d462e;
    margin-bottom: 50px;
}

.number-disc-legal {
    font-size: 17px;
    line-height: 22px;
    height: 250px;
    max-height: 250px;
}

.service-work-title-legal {
    font-size: 22px;
    line-height: 30px;
    font-weight: 400;
    font-family: 'leaders-font-HelveticaNeu';
    color: #0d462e;
    margin-bottom: 0px;
}

.title-slider {
    font-size: 2.5rem;
    color: #fff !important;
    margin-top: 60px;
    font-family: 'leaders-font';
}


.service-work-slider {
    font-size: 22px;
    line-height: 30px;
    font-weight: 400;
    font-family: 'leaders-font-HelveticaNeu';
    color: #fff;
    margin-bottom: 15px;
}

.slider-back {
    background-color: #0d462e;
    padding-bottom: 20px;
    margin-bottom: 50px;
}

.slider-items {
    background-color: #093322;
    border-radius: 5px;
    padding-top: 50px;
    padding-left: 40px;
    padding-right: 50px;
    padding-bottom: 35px;
    margin-bottom: 20px;
    height: auto;
}

.steps-disc-bottom {
    font-size: 16px;
    padding-bottom: 50px;
}

.title-work-legal-why {
    color: #0D462E !important;
    font-size: 2.5rem;
    margin-top: 100px;
    font-family: 'leaders-font';
}

.icon-twice-choose-leagal {
    background-color: #e6ecea;
    border-radius: 5px;
    padding-top: 35px;
    padding-left: 20px;
    padding-bottom: 35px;
    margin-bottom: 20px;
    height: 200px;
}

.background-carved-one-legal {
    background-color: #ff7967;
    border-top-right-radius: 175px;
    border-bottom-left-radius: 175px;
    padding-top: 75px;
    padding-left: 75px;
    padding-right: 75px;
}

.background-carved-one-legal > ul li {
    list-style: disc;
}

.background-carved-tow-legal > ul li {
    list-style: disc;
}


.legal-images {
    width: 50%;
}

.hr-legal {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 2px solid #fff;
}

.background-carved-one-legal > ul {
    padding: 0;
    margin: 0 0 0 50px;
}

.background-carved-one-legal > ul li.promise-disc {
    color: #fff;
    font-size: 19px;
    margin-top: 15px;
    font-family: 'leaders-font-HelveticaNeu';
    list-style: inside;
}

.background-carved-tow-legal > ul {
    padding: 0;
    margin: 0 0 0 50px;
}

.background-carved-tow-legal > ul li.promise-disc {
    color: #ff5e5f;
    font-size: 19px;
    margin-top: 15px;
    font-family: 'leaders-font-HelveticaNeu';
    list-style: inside;
}

.background-carved-legal {
    background-color: #f7f7f7;
    border-top-right-radius: 175px;
    border-bottom-left-radius: 175px;
}

.background-carved-tow-legal {
    background-color: #f7f7f7;
    border-top-right-radius: 175px;
    padding-top: 75px;
    padding-left: 75px;
    padding-right: 75px;
}

.legal-images-tow {
    width: 75%;
}

.hor-scroll-legal {
    /*white-space: nowrap;*/
    overflow-y: scroll;
    overflow-x: hidden;
    height: 380px;
}

.hor-scroll-legal::-webkit-scrollbar {
    display: none;
    /* for Chrome, Safari, and Opera */
}

.hor-scroll-legal-media::-webkit-scrollbar {
    display: none;
    /* for Chrome, Safari, and Opera */
}

.primary-button-qoute-legal {
    background-color: #fff;
    border: 2px solid #0D462E;
    border-radius: 5px;
    padding: 7px 20px 7px 20px;
    color: #0D462E;
    font-weight: 400;
    font-size: 17px;
    font-family: 'leaders-font-HelveticaNeu';
    width: 100%;
    height: 50px;
}

.qustions-disc {
    color: #fff;
    font-size: 19px;
    padding-bottom: 30px;
}

.usaly-ask-legal {
    color: #fff !important;
    font-size: 2.5rem;
    font-family: 'leaders-font';
}

.mask-image-services-media {

    margin-top: -74px !important;

}

.cases-disc-media {
    color: #0d462e;
    padding: 0px 20px 40px 20px;
    height: 380px;
    margin-bottom: 0px !important;
}

.hor-scroll-legal-media {
    overflow-x: scroll;
}

.vr-media {
    margin-top: -50px;
    width: 2.5px;
    background-color: #ff7967;
    height: 418px;
    float: right;
}

.breadcrumb-contact {
    background-color: transparent;
    margin-top: 20px;
    margin-left: -15px;
    margin-bottom: 0px;
}

.title-work-contact-box {
    background-color: #00000029;
    border-bottom-left-radius: 150px;
    border-top-right-radius: 150px;
    padding: 62px 0px 60px 70px;
    background-image: url(../images/Mask-Group-contact.svg);
    background-size: cover;
}

.title-work-contact {
    font-size: 19px;
    color: #0D462E;
    font-family: 'leaders-font-HelveticaNeu';
}

.contact-form-title {
    margin-bottom: 100px;
}

.background-carved-contact {
    background-color: #0d462e;
    border-top-right-radius: 175px;
    border-bottom-left-radius: 175px;
}

.background-carved-tow-contact {
    background-color: #0d462e;
    border-top-right-radius: 175px;
    padding-top: 75px;
    padding-right: 75px;
    padding-bottom: 35px;
}

.background-carved-one-contact {
    background-color: #0D462E;
    border-bottom-left-radius: 175px;
    padding-top: 75px;
    padding-left: 75px;
    padding-bottom: 35px;
}

.contact-info-section-left {
    border-right: 1px solid #fff;
    padding-right: 50px;
}

.contact-info-section-right {
    padding-left: 40px;
}


.icon-contact {
    font-size: 25px;
    color: #fe6a55;
}

.icon-title {
    color: #fff;
    margin-left: 10px;
    font-size: 25px;
    font-weight: 400;
    font-family: 'leaders-font-HelveticaNeu';
}

.icon-disc {
    color: #fff;
    font-size: 18px;
    margin-top: 15px;
}

.number-disc-tech {
    font-size: 17px;
    line-height: 22px;
    height: 170px;
    max-height: 170px;
}

.vr-tech {
    margin-top: -50px;
    width: 2.5px;
    background-color: #ff7967;
    height: 370px;
    float: right;
}

.vr-localization {
    margin-top: -50px;
    width: 2.5px;
    background-color: #ff7967;
    height: 417px;
    float: right;
}

.master-disc-app {
    color: #fff;
    font-size: 19px;
    margin-top: 15px;
}


.vr-app-localization {
    margin-top: -50px;
    width: 2.5px;
    background-color: #ff7967;
    height: 442px;
    float: right;
}

.vr-app-game {
    margin-top: -50px;
    width: 2.5px;
    background-color: #ff7967;
    height: 393px;
    float: right;
}

.legal-images-game {
    width: 20%;
}

.vr-web {
    margin-top: -50px;
    width: 2.5px;
    background-color: #ff7967;
    height: 393px;
    float: right;
}

.web-list {
    font-size: 20px;
    color: #0d462e;
    font-family: 'leaders-font-HelveticaNeu';
}

.title-web-trans {
    color: #0D462E !important;
    font-size: 2.5rem;
    margin-top: 20px;
    font-family: 'leaders-font';
}

.more_and_more {
    color: #fff;
    font-size: 20px;
}

.number-disc-sub-title {
    font-size: 17px;
    line-height: 22px;
    height: 150px;
    max-height: 150px;
}

.types-sub {
    color: #fff;
    font-size: 30px;
    font-family: 'leaders-font';
}

.title-next-types {
    color: #ff7967;
    font-size: 25px;
    font-family: 'leaders-font';
    margin-top: -65px;
}

.types-subt {
    padding-bottom: 75px;
}

.vr-subtitle {
    margin-top: -50px;
    width: 2.5px;
    background-color: #ff7967;
    height: 370px;
    float: right;
}

.wait {
    font-family: 'leaders-font';
    color: #fe6a55;
    font-size: 30px;
}

.vr-trans {
    margin-top: -50px;
    width: 2.5px;
    background-color: #ff7967;
    height: 346px;
    float: right;
}

.trail-audio {
    background-color: #dbdbdb;
    border-radius: 5px;
    padding-top: 50px;
    padding-left: 40px;
    padding-right: 50px;
    padding-bottom: 35px;
    margin-bottom: 20px;
    height: auto;
}

.trail-audio-list {
    list-style: disc;
    font-size: 24px;
    font-family: 'leaders-font-HelveticaNeu';
    color: #fe6a55;
}

.trail-process-title-audio {
    font-family: 'leaders-font-HelveticaNeu';
    color: #FE6A55;
    font-size: 30px;
}

.audio-ul {
    padding-left: 15px;
}

.trail-audio-list-second {
    list-style: disc;
    font-size: 24px;
    font-family: 'leaders-font-HelveticaNeu';
    color: #fff;
}

.trail-audio-second {
    background-color: #ff7967;
    border-radius: 5px;
    padding-top: 50px;
    padding-left: 40px;
    padding-right: 50px;
    padding-bottom: 35px;
    margin-bottom: 20px;
    height: auto;
}

.trail-audio-list-second {
    list-style: disc;
    font-size: 24px;
    font-family: 'leaders-font-HelveticaNeu';
    color: #fff;
}

.vr-audio {
    margin-top: -50px;
    width: 2.5px;
    background-color: #ff7967;
    height: 370px;
    float: right;
}

.audio {
    padding-bottom: 50px;
}

.vr-video {
    margin-top: -50px;
    width: 2.5px;
    background-color: #ff7967;
    height: 394px;
    float: right;
}

.legal-translation-disc-cert {
    font-size: 19px;
    line-height: 30px;
    font-weight: 400;
    font-family: 'leaders-font-HelveticaNeu';
    color: #0d462e;
    margin-top: 0px;
    margin-bottom: 15px;
}

.service-work-cert {
    font-size: 22px;
    line-height: 30px;
    font-weight: 400;
    font-family: 'leaders-font-HelveticaNeu';
    color: #0d462e;
    margin-bottom: 15px;
    text-align: center;
}

.cert-list {
    list-style: disc;
    font-size: 22px;
    color: #134b33;
}

.ul-cert {
    margin-left: 15px;
}

.cert_inner {
    list-style: circle;
    margin-left: 20px;
}

.list-has-chiled {
    margin-bottom: 10px;
}

.more_and_more-cert {

    list-style: none;
    font-size: 22px;
    color: #134b33;

}

.vr-cert {
    margin-top: -50px;
    width: 2.5px;
    background-color: #ff7967;
    height: 346px;
    float: right;
}

.cases-disc-official {
    color: #0d462e;
    padding: 0px 20px 40px 20px;
    margin-bottom: 0px !important;
}

.faq-title-faq {
    color: #0d462e;
    font-size: 20px;
    font-family: 'leaders-font-HelveticaNeu';
    text-align: left;
}

.faq-title-faq:hover {
    color: #0d462e;
    font-size: 20px;
    font-family: 'leaders-font-HelveticaNeu';
    font-weight: 800;
}

.faq-disc-faq {
    font-family: 'leaders-font-HelveticaNeu';
    font-size: 17px;
}

.title-faq-super {
    color: #0d462e;
    font-family: 'leaders-font';
    font-size: 28px;
    margin-bottom: 10px;
}

.vr-content {
    margin-top: -50px;
    width: 2.5px;
    background-color: #ff7967;
    height: 345px;
    float: right;
}

.legal-image-services {
    width: 13%;
    margin-top: -20px;
}

.services-content {
    display: inline;
    font-size: 40px;
    color: #fe6a55;
    font-family: 'leaders-font';
    margin-left: 20px;
}

.hr-services {
    margin-top: 10px;
    margin-bottom: 1rem;
    border: 0;
    border-top: 2px solid #fff;
}


.cases-disc-copyw {
    color: #0d462e;
    padding: 0px 20px 40px 20px;
    height: 250px;
    margin-bottom: 0px !important;
}

.justify-types {
    position: relative;
    justify-content: center;
}

.title-work-content {
    color: #0D462E !important;
    font-size: 2.5rem;
    margin-top: 30px;
    font-family: 'leaders-font';
}

.vr-transcreation {
    margin-top: -50px;
    width: 2.5px;
    background-color: #ff7967;
    height: 370px;
    float: right;
}


.clients-button.active {
    background-color: #ff2103;
    color: #fff;
}

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
}

.header .header-items .nav > li {
    display: inline-block;
    position: relative;
}

.header .header-items .nav > li a {
    line-height: 81px;
    font-size: 16px;
    display: block;
    padding: 0 18px;
    position: relative;
    opacity: 0.9;
    font-family: var(--bs-font-monospace) !important;
}

.header .header-items .nav > li a:hover {

    opacity: 1;
}

.header .header-items .nav > li::after {
    content: "";
    width: 0;
    height: 1px;
    background-color: white;
    position: absolute;
    bottom: 16px;
    left: 0;
    -webkit-transition: width 400ms ease;
    -moz-transition: width 400ms ease;
    -ms-transition: width 400ms ease;
    -o-transition: width 400ms ease;
    transition: width 400ms ease;
}

.header .header-items .nav > li ul a::after {
    content: unset;

}

.header .header-items .nav > li:hover::after {
    width: 100%;
}

.header .header-items .nav > li a span i {
    margin-left: 8px;
}

.header .header-items .nav li ul {
    display: none;
    background: #0e462e;
    position: absolute;
    z-index: 99;
    width: 200px;
    left: 0;
    padding: 8px 0;
}

.header .header-items .nav li:hover > ul {
    display: block;
}

.header .header-items .nav li ul li {
    position: relative;
}

.header .header-items .nav li ul li a {
    padding: 0 15px;
    line-height: 44px;
    position: relative;
}

.header .header-items .nav li ul li a i.desktop {
    position: absolute;
    right: 12px;
    top: calc(50% - 8px);
}

.header .header-items .nav li ul li ul {
    display: none;
    position: absolute;
    right: -250px;
    width: 250px;
    top: 0;
    left: unset;
}

.header .header-items .nav li ul li:hover ul {
    display: block;
}

.header .header-items .language {
    display: flex;
    flex-direction: column;
    position: relative;
}

.header .header-items .language .links {
    position: absolute;
    top: 34px;
    z-index: 99;
    display: block;
    width: 100%;
}

.header .header-items .language .links a {
    display: block;
    background: #0e462e;
    border-radius: 1px;
    padding: 5px;
    text-align: center;
    border: 1px solid #0b3d27;
}

.header .header-items .language .links a:hover {
    background-color: #FF7967;
}

.header .header-items .language > span {
    cursor: pointer;
    color: #fff;
    background: rgb(255 255 255 / 30%);
    padding: 5px 8px;
    border-radius: 8px;
}

.header .header-items .language > span span {
    margin: 0 5px;
}

.header .header-items .head-links {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.header .header-items .head-links a.button {
    background-color: #FF7967;
    padding: 5px 18px;
    font-weight: bold;
    border-radius: 8px;
    margin-left: 16px;
}

.header .menu-btn {
    display: none;
    align-items: center;
}

.header .menu-btn i {
    color: #ffffff;
    cursor: pointer;
    background: #0a3c27;
    padding: 10px;
    border-radius: 8px;
    font-size: 18px;
}

.header .header-items .nav li ul li a i.mobile {
    display: none;
}

@media (max-width: 992px) {
    .header .nav.hidden-mobile {
        display: none;
    }

    .header .nav {
        display: block;
        position: absolute;
        left: 0;
        background: #0e462e;
        border-top: 1px solid #0a3523;
        width: 100%;
        z-index: 99;
        max-height: calc(100vh - 93px);
        overflow-y: auto;
    }

    .header .nav li {
        display: block !important;
    }

    .header .nav li.has-child > a {
        display: inline-block;
    }

    .header .header-items .nav > li a span {
        display: block;
    }

    .header .header-items .nav li ul {
        /* display: block !important; */
        position: unset;
        background: #0b3925;
        margin: 0 8px;
        width: unset;
        border-radius: 8px;
    }

    .header .header-items .nav li ul li ul {
        /* display: block !important; */
        position: unset;
        background-color: #093220;
    }

    .header .header-items .nav li ul li a {
        display: flex;
        align-items: center;
    }

    .header .nav li.has-child ul li.has-child > a {
        display: inline-flex;
    }

    .header .header-items .nav > li a {
        line-height: 48px;
    }

    .header .header-items .nav li ul li a i.desktop {
        display: none;
    }

    .header .header-items .nav li ul li a i.mobile {
        display: block;
        position: unset;
        margin-left: 8px;
    }

    .header .head-links {
        display: none !important;
    }

    .header .menu-btn {
        display: flex;
    }
}


.about-us-main-section {
    background-color: #ffeee4;
    border-bottom-left-radius: 200px;
}

.our-vision-section {
    background-color: #ffeee4;
    border-top-right-radius: 200px;
}

.about-us-main-section img {
    height: 410px;
    float: right;
}

.about-us-main-section p,
.our-vision-section p,
.our-mission p {
    color: #0d462e;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.6em;
}

.icon-twice-choose-leagal .label {
    font-size: 34px;
    color: red;
    font-family: leaders-font;
}

.icon-twice-choose-leagal img {
    width: 60px;
}

.our-mission {
    background-color: #0d462e;
}

.our-mission .bg {
    min-height: 400px;
    background-image: url('../images/our-mession.svg');
    background-size: cover;
    background-repeat: no-repeat;
}

.our-mission p {
    color: #ffffff;
}

.qoute {
    background-image: url('../images/Path.svg');
    background-repeat: no-repeat;
    background-position: top left;
    background-size: 50px;
    padding-left: 84px;
    padding-top: 30px;
}

.qoute p {
    color: #0d462e;
    font-size: 20px;
}

p.after-qoute {
    color: #0d462e;
    font-size: 20px;
    padding-top: 30px;
}

.qoute .author {
    color: #FF7967;
}

.why-leaders-client {
    background-color: #e6ece9;
    border-bottom-left-radius: 200px;
}

.why-leaders-client .item {
    display: flex;
}

.why-leaders-client .item .icon {
    min-width: 68px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 20px;
}

.why-leaders-client .item h3 {
    font-family: 'leaders-font';
    color: red;
}

.useful-resources {
    background-color: #ffeee3;
}

.useful-resources .container {
    background-image: url(/images/useful-resourses.svg);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: contain;
}

.useful-resources .link {
    color: #0e462e !important;
    font-size: 18px;
    border: 2px solid #0e462e;
    padding: 6px 44px;
    min-width: 230px;
    display: inline-block;
    text-align: center;
    border-radius: 6px;
    font-weight: bold;
}

.blog-box {
    background-image: url('../images/Mask-Group-25.svg');
    background-repeat: no-repeat;
    background-position: right center;
    background-color: #ffeee3;
}

.post {
    background-color: #f7f7f7;
}

.post .post-wrap {
    box-sizing: border-box;
    padding: 10px;
}

.post .img {
    height: 200px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.post h3 {
    margin-bottom: 10px;
}

.post h4 a {
    color: #000000 !important;
}

.post a.read-more {
    color: red !important;
}

.newsletter-subscribtion {
    background-color: #0e462e;
}

.newsletter-subscribtion p {
    color: #FFFFFF;
    font-size: 20px;
    line-height: 1.6em;
}

.newsletter-subscribtion input {
    width: 100%;
    background: unset;
    border: 2px solid white;
    border-radius: 2px;
    padding: 7px 14px;
    outline: none;
    color: #ffffff;

}

.our-services {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.our-services .service {
    border: 1px solid #0e462e;
    color: #0e462e !important;
    padding: 16px 10px;
    border-radius: 4px;
    margin: 13px;
    width: 276px;
    text-align: center;
    font-weight: bold;
}

.blog-box-post {
    background-image: unset;
    background-color: #ffeee3;
}

.blog-box-post img {
    height: 370px;
    border-bottom-left-radius: 100px;
}

.post-info {
    background-color: #f7f7f7;
    border-radius: 16px;
}

.post-info .item {
    display: flex;
}

.post-info .item i {
    color: #fd6a55;
    font-size: 21px;
}

.post-info .item p {
    color: #0d462e;
    font-weight: bold;
    font-size: 20px;
    line-height: 18px;
}

.post-info .item span {
    color: #0d462e;
    display: inline-block;
    font-size: 18px;
    font-weight: normal;
}

.post-body ul,
.post-body ol {
    margin: 15px 0 15px 20px;
}

.post-body a {
    color: #0d462e !important;
}

.post-body a:hover {
    color: #fd6a55 !important;
}

.author {
    display: flex;
    align-items: flex-start;
    background-color: #f7f7f7;
    border-radius: 16px;
}

.author img {
    width: 185px;
    height: 200px;
    border-radius: 30px 0;
}

.author p {
    font-size: 22px;
    color: #0e462e;
}

.line-seperator {
    height: 100px;
    background-image: url(/images/Component.png);
    background-size: cover;
    background-position: center;
}

.widgets .item {
    width: 20%;
    padding: 10px;
}

.widgets .widget {
    border-radius: 6px;
    padding: 40px 30px;
    background-color: #0e462e;
    text-align: center;
    font-size: 18px;
    color: #ffffff;
    display: block;
}

.widget-text {
    font-weight: normal;
    background-color: #e6ece9;
    padding: 20px;
    border-radius: 10px;
    margin: 10px 10px 20px 10px;
    color: #0d462e;
    font-size: 20px;
}

.title-home {
    color: #0D462E !important;
    font-size: 2.5rem;
}

/* slick slider */

.slick-list {
    padding: 0 !important;
}

.show-slick-mobile {

    margin-left: -30px;
    margin-top: 30px;
}

.serve-sction-new {
    background-color: #FFEEE4;
}

.trail-about {
    background-color: #0b3a26;
    border-radius: 5px;
    padding-top: 50px;
    padding-left: 40px;
    padding-right: 50px;
    padding-bottom: 35px;
    margin-bottom: 20px;
    height: auto;
}

.who-are-our-leaders {
    background-color: #0e462e;
}

.who-are-our-leaders .item {
    background-color: #072f1e;
    border-radius: 8px;
    color: #fd6a55;
    padding: 30px 34px;
    display: flex;
    align-items: center;
}

.who-are-our-leaders .item i {
    font-size: 36px;
}

.who-are-our-leaders .item p {
    font-size: 26px;
}

.who-are-our-leaders .content {
    color: white;
    font-size: 18px;
}

.leaders-life .item {
    background-color: #ffeee3;
    border-radius: 8px;
    padding: 34px 30px;
    display: flex;
    align-items: center;
    color: #fd6a55;
}

.leaders-life .item i {
    font-size: 36px;
}

.leaders-life .item p {
    font-size: 22px;
}

.leaders-life .content {
    font-size: 18px;
}

.compensation {
    background-color: #F7F7F7;
    font-size: 18px;
}

.compensation .info {
    font-size: 20px;
    color: red;
}

.compensation ul li {
    font-size: 20px;
    color: #0d462e;
    display: flex;
    align-items: center;
    margin-bottom: 12px;
}

.compensation ul li i {
    font-size: 34px;
    color: red;
}

.career-is-development .radius-section {
    border-top-right-radius: 250px;
    background-color: #0d462e;
}

.career-is-development .radius-section h1 {
    padding-right: 200px;
}

.career-is-development .radius-section p {
    color: #ffffff;
}

.numbering-info .item {
    position: relative;
    margin-left: 36px;
    border-bottom: 1px solid #bcbcbc;
    padding-bottom: 14px;
    margin-bottom: 24px;
}

.numbering-info .item h2 {
    color: red;
}

.numbering-info .item span {
    color: #FE6A55;
    font-size: 50px;
    font-style: italic;
    position: absolute;
    top: 0;
    left: -40px;
}


.numbering-info .item ul li {
    font-size: 20px;
    color: #0d462e;
    display: flex;
    align-items: center;
    margin-bottom: 12px;
}

.numbering-info .item ul li i {
    font-size: 34px;
    color: red;
}

.job {
    background-color: #f7f7f7;
    border-radius: 16px;
    overflow: hidden;
}

.job .picture {
    height: 200px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.job .info {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.job .info .name {
    font-weight: bold;
    font-size: 20px;
    padding-right: 26px;
    margin-bottom: 0;
}

.job .info .location {
    margin-bottom: 0;
}

.job .info .category {
    margin-bottom: 0;
}

.job .apply {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.job .apply .btn {
    color: #ffffff !important;
    background-color: #0e462e;
    padding: 8px 24px;
}

.career-header {
    background-color: #ffeee3;
    border-bottom-left-radius: 100px;
}

.career-header .item {
    position: relative;
    padding-left: 28px;
    font-size: 18px;
}

.career-header .item p.mb-2 {
    font-weight: bold;
}

.career-header .item i {
    color: #fe7966;
    position: absolute;
    top: 4px;
    left: 0;
}

.closing-date {
    background-color: #F7F7F7;
    border-radius: 15px;
    padding: 24px;
    font-size: 20px;
    font-weight: bold;
}

.closing-date i {
    color: #fd7966;
}

.popup-modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .6);
    z-index: 99;
    display: flex;
    justify-content: center;
    align-items: center;
}

.popup-modal .modal-body {
    position: relative;
    background-color: #fff;
    padding: 24px 18px;
    border-radius: 8px;
    max-width: 700px;
}

.popup-modal .modal-body .close-m {
    position: absolute;
    top: 12px;
    right: 12px;
    color: rgb(71, 71, 71);
    font-size: 18px;
    cursor: pointer;
}

/* Contact us */

.contact-info {
    display: flex;
    border-right: 1px solid #fff;
}

.contact-info ul {
    margin-right: 50px;
    display: flex;
    flex-direction: column;
}

.contact-info ul li {
    list-style: none;
    margin: 5px 0 0 0;
    font-size: 1.2rem;
    display: flex;
    color: #fff;
    align-items: center;
    font-family: 'leaders-font-HelveticaNeu';
}

.li-disc {
    margin: 0px !important;
}


.icons-contact {
    width: 50px;
    height: 50px;
    margin-right: 10px;
    line-height: 50px;
    text-align: center;
    color: #ff7967;
    font-size: 1.8rem;
}

.social-icons {
    margin-right: 10px;
    color: #ff7967;
}

.li-disc > a {
    color: #fff !important;
    opacity: 0.8;
    font-size: 20px;
}

.social-icons-contact {
    opacity: 1 !important;
}

.background-carved-tow-contact-form {
    background-color: #0d462e;
    border-top-right-radius: 175px;
    padding-top: 40px;
    padding-right: 75px;
    padding-bottom: 35px;
}

.promise-title-contact {
    color: #fff !important;
    font-size: 25px;
    font-family: 'leaders-font';
}

.grid {
    display: grid;
    grid-template-columns: 2fr 2fr;
    grid-gap: 20px;
    margin-top: 25px;
}


.grid-bottom {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 20px;
    margin-top: 25px;
}

.contact-fields {
    background-color: transparent !important;
    border: 1px solid #fff !important;
    font-family: 'leaders-font-HelveticaNeu';
    color: #fff;
}

.leaders-contact-form {
    display: inline-block;
    margin-bottom: 0.5rem;
    line-height: 35px;
    color: #fff;
    font-family: 'leaders-font-HelveticaNeu';
    font-size: 17px;
}

.grid select {

    color: #fff;
    opacity: 0.8;
}

.contact-info-section-right-contact-form {
    padding-left: 40px;
}

.send-button {
    width: 50%;
    color: #fff;
    background-color: #ff7967;
    text-align: center;
    font-family: 'leaders-font-HelveticaNeu';
    font-size: 19px;
    margin-top: 15px;
    border-radius: 5px;
    border: 1px solid #ff7967;
}


.send-button:hover {
    background-color: #d95948;
}

.send-button-resources:hover {
    background-color: #d95948;
}

.background-carved-one-contact-form {
    background-color: #0D462E;
    border-bottom-left-radius: 175px;
    padding-top: 140px;
    padding-left: 75px;
    padding-bottom: 35px;
}

.contact-fields:focus {
    color: #fff;
}

.grid ::placeholder {
    color: #D5D5D5 !important;
    opacity: 1;
}

.grid :-ms-input-placeholder {
    color: #D5D5D5;
}

.grid ::-ms-input-placeholder {
    color: #D5D5D5;
}

.grid-bottom ::placeholder {
    color: #D5D5D5 !important;
    opacity: 1;
}

.grid-bottom :-ms-input-placeholder {
    color: #D5D5D5;
}

.grid-bottom ::-ms-input-placeholder {
    color: #D5D5D5;
}

select option {
    background: #0D462E;
    color: #fff;
    text-shadow: 0 1px 0 #0D462E;
}

.contact-forms-title {
    margin-bottom: 50px;
}

.service-work-contact {
    font-size: 19px;
    line-height: 30px;
    font-weight: 400;
    font-family: 'leaders-font-HelveticaNeu';
    color: #0d462e;
    margin-bottom: 0px;
    margin-top: 50px;
}

.service-work-contact-when {
    font-size: 19px;
    line-height: 30px;
    font-weight: 400;
    font-family: 'leaders-font-HelveticaNeu';
    color: #0d462e;
    margin-bottom: 0px;
    margin-top: 0;
}

.contact-form-resources {
    background-color: #e6ece9;
    margin-top: 80px;
    padding-bottom: 80px;
    padding-top: 50px;
}

.title-services-contact {
    font-size: 25px;
    font-family: 'leaders-font';
}

.send-button-resources {
    width: 20%;
    color: #fff;
    background-color: #ff7967;
    text-align: center;
    font-family: 'leaders-font-HelveticaNeu';
    font-size: 19px;
    margin-top: 15px;
    border-radius: 5px;
    border: 1px solid #ff7967;
}

@media only screen and (max-width: 767px) {
    .background-carved-one-contact-form {

        padding-left: 15px !important;
        padding-top: 15px !important;
    }

    .vr-tech, .vr-localization, .vr-app-localization, .vr-app-game, .vr-web, .vr-subtitle, .vr-trans, .vr-audio, .vr-video, .vr-cert, .vr-content, .vr-transcreation {

        display: none;
    }


    .images-privacy {
        display: none;
    }

    .title-work-branches-box-qutation {
        border-bottom-left-radius: 50px !important;
        border-top-right-radius: 50px !important;
        padding: 60px 15px 60px 15px !important;
        background-image: unset !important;
    }

    .background-carved-tow-contact-form {
        background-color: #0d462e;
        border-top-right-radius: 175px;
        padding-top: 40px;
        padding-right: 15px;
        padding-bottom: 30px;
    }

    .contact-info-section-right-contact-form {
        padding-left: 15px;

    }

    .contact-info {
        display: flex;
        border-right: unset;
    }

    .send-button-resources {
        width: 100%;
    }
}

/* end contact us */

/* get a qoute */


.contact-fields-qoute {
    background-color: transparent !important;
    border: 1px solid #0d462e !important;
    opacity: 0.8;
    border-radius: 7px;
}

.contact-fields-qoute:focus {
    color: #0d462e;
}

.grid-qoute {
    display: grid;
    grid-template-columns: 2fr 2fr;
    grid-gap: 20px;
    row-gap: 15px;
    margin-top: 25px;
}


.grid-bottom-qoute {
    display: grid;
    grid-template-columns: 1fr;
    margin-top: 25px;
}

.grid-qoute ::placeholder {
    color: #0d462e !important;
    opacity: 1;
}

.grid-qoute :-ms-input-placeholder {
    color: #0d462e;
}

.grid-qoute ::-ms-input-placeholder {
    color: #0d462e;
}

.grid-bottom-qoute ::placeholder {
    color: #0d462e !important;
    opacity: 1;
}

.grid-bottom-qoute :-ms-input-placeholder {
    color: #0d462e;
}

.grid-bottom-qoute ::-ms-input-placeholder {
    color: #D5D5D5;
}

.personal-qoute {
    grid-column: 1/3;
    grid-column: 1/3;
    font-size: 20px;
    color: #0d462e;
    font-family: 'leaders-font-HelveticaNeu';
    font-weight: 800;
}

.form-control-sm {
    height: unset;
    padding: 0.25rem 0.5rem;
    font-size: .875rem;
    line-height: 1.5;
    border-radius: 0.2rem;
    border: 1px solid #0d462e;
}

.send-button-qoute {
    width: 50%;
    color: #fff;
    background-color: #0d462e;
    text-align: center;
    font-family: 'leaders-font-HelveticaNeu';
    font-size: 19px;
    margin-top: 15px;
    border-radius: 5px;
    border: 1px solid #0d462e;
}

.send-button-qoute:hover {
    background-color: #113526;
}

.disclaimer {
    font-size: 18px;
    color: #0d462e;
}

.contact-fields-qoutation {
    background-color: transparent !important;
    border: 1px solid #0d462e !important;
    margin-bottom: 20px;
    font-family: 'leaders-font-HelveticaNeu';
}

.title-work-branches-box-qutation {
    background-color: #ffeee4;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 175px;
    padding: 20px 0px 15px 40px;
    background-image: url(../images/Mask-Group-qutation.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right;
}

.send-button-qoutation {
    width: 50%;
    color: #fff;
    background-color: #ff7967;
    text-align: center;
    font-family: 'leaders-font-HelveticaNeu';
    font-size: 19px;
    margin-top: 15px;
    border-radius: 5px;
    border: 1px solid #ff7967;
}

.send-button-qoutation:hover {
    background-color: #db5d4c;
    border: 1px solid #db5d4c;
    font-family: 'leaders-font-HelveticaNeu';
}

.colored-bacground-qoutation {
    background-color: #e6ece9;
}

.promise-title-qoutation {
    color: #fff !important;
    font-size: 20px;
    font-family: 'leaders-font';
    list-style: disc;
    margin-bottom: 50px;
}

.images-privacy {
    position: relative;
    top: 15%;
}

.list-privacy {
    list-style: disc;
    font-size: 17px;
    margin-bottom: 10px;
    font-family: 'leaders-font-HelveticaNeu';
}

.list-terms {
    list-style: decimal;
    font-size: 17px;
    margin-bottom: 10px;
    font-family: 'leaders-font-HelveticaNeu';
}

/*.table thead th {*/
/*    vertical-align: bottom;*/
/*    border-bottom: 2px solid #dee2e6;*/
/*    width: 50%;*/
/*}*/

.border-letter {
    border-color: indianred;
    border-top-color: red;
}

.table-head {
    color: #FF2103;
    font-size: 20px;
    font-family: 'leaders-font-HelveticaNeu';
}

.t-title {
    color: #FF2103;
    font-size: 17px;
    font-family: 'leaders-font-HelveticaNeu';
    font-weight: 400;
}

.t-disc {
    color: #0d462e;
    font-family: 'leaders-font-HelveticaNeu';
    font-size: 17px;
}

.table-striped tbody tr:nth-of-type(odd) {
    background-color: transparent;
}

.table td, .table th {
    padding: 0.75rem;
    vertical-align: middle;
    border-top: 1px solid #dee2e6;
}

.d-flex-careers {

    display: flex;
}

/* end get a qoute */

.telphone {
    background-color: #0d462e;
    color: white;
    padding: 10px 14px;
    border-radius: 4px;
    position: fixed;
    border: 1px solid;
    border-color: #fff;
    margin-bottom: 20px;
    left: 10px;
    z-index: 99;
    bottom: 10px;
}

#mybutton {
    position: fixed;
    bottom: -4px;
    right: 10px;
}

@media only screen and (max-width: 767px) {
    .allign-numers-mobile {
        display: grid !important;
        grid-template-columns: 1fr 4fr;
        grid-gap: 20px;
    }

    .mask-image, .mask-image-left, .mask-image-services, .mask-image-services-media {
        display: none;
    }

    .back-color {
        height: 450px;
    }

    .background-carved-one-legal {
        background-color: #ff7967;
        border-top-right-radius: 100px;
        border-bottom-left-radius: 100px;
        padding-top: 30px;
        padding-left: 15px;
        padding-bottom: 70px;
        padding-right: 0px;
    }

    .background-carved-tow-legal {
        background-color: #f7f7f7;
        border-top-right-radius: 100px;
        padding-top: 30px;
        padding-left: 15px;
        padding-right: 0px;
        padding-bottom: 70px;

    }

    .box-style-legal {
        padding: 50px 15px 50px 15px;
        background-color: #FFEEE4;
        border-top-right-radius: 200px;
        margin-top: 100px;
        margin-bottom: 50px;
    }

    .title-next-types {
        margin-top: 0px;
    }

    .about-us-main-section img {
        height: auto;
        float: right;
    }
}

.leader-client {
    padding: 3rem 0rem 0rem 3rem;
}

/*  style  */

.nav > li > a {
    color: #072F1E;
}

.navbar-brand {
    color: #072F1E;
    height: auto;
}

ul.nav {
    padding-top: 1%;
    font-weight: bold;
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--green);
    text-align: left;
    font: normal normal bold 20px/40px Montserrat;
    letter-spacing: 0px;
    color: #072F1E;
    opacity: 1;
    font-family: Montserrat;
    padding-left: 2%;
}

.nav > li > a:hover {
    background-color: unset;
    color: black;
}

.header-items {
    display: flex;
    margin-left: 1.3%;
    margin-right: auto;
    padding-top: 1.5%;
}

.navbar-brand-footer {
    float: left;
    font-size: 18px;
    line-height: 20px;
    height: auto;
}

.uppercase {
    text-transform: uppercase;
}

.color-read {
    color: #F5766C !important;
}

.font-bold {
    font-weight: bold !important;
}

.font-16 {
    font-size: 16px;
}

.font-15 {
    font-size: 15px;
}


.p-left-footer {
    padding-left: 25%;
}

footer {
    position: relative;
}

.copyright {
    position: absolute;
    width: 100%;
    color: #fff;
    font-size: 16px;
    bottom: 0;
    background-color: #041D13;
    opacity: 1;
    margin-bottom: 0px;
    height: 15%;
    top: 100%;
    padding-top: 0%;
    padding-bottom: 0%;
}

footer a {
    text-decoration: auto;
}

header a {
    text-decoration: auto;
}

.under-line-footer {
    border: none;
    height: 2px;
    background: #F5766C;
    margin-top: 4%;
    margin-bottom: 4%;
}

.copyright-phone {
    margin-left: 50%;
}

.no-padding-left {
    padding-left: 0% !important;
}

.no-padding-right {
    padding-right: 0% !important;
}

.logo {
    width: 59%;
}

.mr-left-footer {
    margin-left: 6.8% !important;
}

.nav > li > a {
    font-family: Montserrat;
}

.under-line-footer-service {
    border: none;
    height: 2px;
    background: #F5766C;
    margin-top: 2.3%;
    margin-bottom: 2.3%;
}

.footer-menu-service {
    padding-left: 3% !important
}


.fa-bars:before, .fa-navicon:before {
    content: "\f0c9";
}

*, ::after, ::before {
    box-sizing: border-box;
}

.menu-btn {
    justify-content: end;
}

header {
    background: url(http://127.0.0.1:8000/images/home/slider.png);
    background-repeat-x: no-repeat !important;
    background-repeat-y: no-repeat !important;
    background-size: cover !important;
    position: relative;
    margin-bottom: 6%;
}

.home-component {
    padding: 15% 0% 23% 0%;
    margin-left: 2.5%;
    margin-right: auto;
}

.home-title {
    letter-spacing: 0px;
    color: #072F1E;
    text-transform: uppercase;
    font-size: 75px;
    line-height: 123px;
    font-family: Bon Vivant Family Serif, Bold;
}

.width-25 {
    width: 25%;
}

.width-40 {
    width: 40%
}

.width-50 {
    width: 50%
}

.certificate {
    font: normal normal bold 12px/17px Montserrat;
    letter-spacing: 0px;
    color: #072F1E;
    font-size: 12px;
    margin-left: 5px;
}

.certificate-label {
    display: inline-flex;
}

.leaders {
    color: #F03223;
    font-family: Bon Vivant Family Serif, Bold;
    font-size: 200px;
    letter-spacing: 60px;
    text-transform: uppercase;
}

.leader-position {
    position: absolute;
    left: 8%;
    top: 81%;
    right: auto;
    bottom: auto;
}

.line-1 {
    border-left: 5px solid #F03223;
    height: 10%;
    margin-left: 10%;
    margin-right: auto;
}

.line-2 {
    border-left: 5px solid #F03223;
    height: 25%;
    margin-left: 5%;
    margin-right: auto;
}


.line-3 {
    border-left: 5px solid #F03223;
    height: 40%;
    margin-left: 1%;
    margin-right: auto;
}


.line-4 {
    border-left: 5px solid #F03223;
    height: 55%;
    margin-left: 12%;
    margin-right: auto;
}

.line-5 {
    border-left: 5px solid #F03223;
    height: 70%;
    margin-left: 21%;
    margin-right: auto;
}


.line-6 {
    border-left: 5px solid #F03223;
    height: 85%;
    margin-left: 17%;
    margin-right: auto;
}


.line-7 {
    border-left: 5px solid #F03223;
    height: 100%;
    margin-left: 26%;
    margin-right: auto;
}

.static-high {
    height: 480px;
}

.static-high span {
    font-size: 20px;
    font-weight: bold;
}

.line-1 span {
    position: relative;
    top: 50%;
    left: 10%;
}

.line-2 span {
    position: relative;
    top: 79%;
    left: 10%;
}

.line-3 span {
    position: relative;
    top: 86%;
    left: 10%;
}

.line-4 span {
    position: relative;
    top: 90%;
    left: 10%;
}


.line-5 span {
    position: relative;
    top: 92%;
    left: 10%;
}

.line-6 span {
    position: relative;
    top: 94%;
    left: 10%;
}

.line-7 span {
    position: relative;
    top: 94%;
    left: 10%;
}

.leader-line {
    position: relative;
}

.how-we-are {
    position: absolute;
    bottom: 10%;
    top: auto;
    left: 8.2%;
    right: auto;

}

.read-more {
    font-weight: bold;
    color: #F03223;
    text-decoration: auto;
}

.read-more > span {
    padding: 1%;
}

.quality {
    letter-spacing: 0px;
    color: #072F1E;
    text-transform: uppercase;
    font-size: 48px;
    line-height: 78px;
    font-family: Bon Vivant Family Serif, Bold;
    font-weight: bold;
}

.quality-word {
    font-family: Bon Vivant Family Serif, Bold;
    color: #F03223;
    font-weight: 500;
    font-size: 75px;
}

.hear-we-go {
    font-size: 50px;
    color: red !important;
}

.padding-quality {
    padding: 3%;
}

.background-number {
    background-image: url("/images/home/background-number.svg");
    background-size: cover;
}

.font-number {
    text-align: center;
    text-transform: uppercase;
    color: #FFF0E6;
    letter-spacing: 0px;
    line-height: normal;
}

.font-number label {
    padding-top: 30%;
    padding-bottom: 25%;
}

.font-number label span {
    font-size: 103px;
    font-family: Bon Vivant Family Serif, Bold;
}

.font-number h5 {
    font-family: Montserrat, Medium;
}

.map-cover {
    background-image: url("http://127.0.0.1:8000/images/home/map.svg");
    background-size: cover;
    position: relative;
}

.map-letter {
    background-color: #FFFAF7;
    padding-top: 3%;
    height: 100%;
    width: 100%;
}

.we-master {
    letter-spacing: 0px;
    color: #072F1E;
    text-transform: uppercase;
    font-size: 48px;
    line-height: 78px;
    font-family: Bon Vivant Family Serif, Bold;
    font-weight: bold;
    margin-top: 6%;
}

.letter-box {
    font-size: 45px;
    font-family: Bon Vivant Family Serif, Bold;
    text-transform: uppercase;
}

body {
    overflow-x: hidden;
}

.mt-4-5 {
    margin-top: 4.5%;
}

.col-md-2-letter {
    flex: 0 0 auto;
    width: 12.666667%;
}

.height-17 {
    height: 17%;
}

.table th {
    border-color: #d1c0b5;
    border-right-width: 7px;
    border-left-width: 7px
}

.table td {
    border-color: #d1c0b5;
    border-right-width: 7px;
    border-left-width: 7px
}

.table-position {
    position: absolute;
    bottom: 5%;
    top: auto;
}

.home-slide {
    background: transparent linear-gradient(0deg, #03170F 0%, #0A462D 100%) 0% 0% no-repeat padding-box;
    padding-top: 5%;
    padding-bottom: 5%;
    position: relative;
}

.width-75 {
    width: 75%;
}

.border-green {
    background: transparent linear-gradient(358deg, #03170F 0%, #0A462D 100%) 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 30px #01160d;
    opacity: 1;
    padding: 25% 6% 0% 6%;
    margin-right: 3%;
}

.display-flex {
    display: inline-flex;
}

.slider-text {
    text-transform: capitalize;
    font-size: 28px;
    color: #FFFAF7;
    font-family: Montserrat, Medium;
}

.slider-text:link {
    text-decoration: none;
}


.slider-text:visited {
    text-decoration: none;
}


.slider-text:hover {
    text-decoration: none;
}


.slider-text:active {
    text-decoration: none;
}


.width-60 {
    width: 60%;
}

.width-90 {
    width: 90%;
}

.width-100 {
    width: 100%;
}

.width-20 {
    width: 20%;
}

.slider-title-main {
    padding-top: 10%;
    padding-left: 20%;
}

.carousel-indicators-slide {
    position: absolute;
    right: 0;
    bottom: 0%;
    left: 0;
    z-index: 2;
    display: flex;
    justify-content: center;
    padding: 0;
    margin-right: 30%;
    margin-bottom: 0rem;
    margin-left: auto;
    list-style: none;
    top: 100%;
}

.carousel-indicators-slide .active {
    background-color: #F03223;
}

.nav-link-custom.active {
    font-weight: bold !important;
    border-bottom: 5px solid red !important;
    background-color: unset !important;
    color: #F03223 !important;
    border-color: unset;
}

.nav-tabs-custom .nav-link {
    color: #FABBB6;
}

.nav-tabs-custom {
    --bs-nav-tabs-border-width: 0px !important;
    justify-content: center;
    font-size: 19px;
}

.nav-line {
    border-bottom: solid;
    border-color: #FABBB6;
    margin-bottom: 2%;
}

.tab-padding {
    padding: 5% 5% 2% 5%;
}

.document {
    padding-top: 5%;
    background-color: #FFFAF7;
}

.position-document {
    position: relative;
    left: 15%;
    right: auto;
}

.card-margin {
    margin: 1% 0% 2% 0%;
}

.card-margin > .card {
    border-radius: 0px;
    border-color: #EDDCD0;
    box-shadow: 0px 0px 15px #EDDCD0;
}

.document-number {
    font-width: bold;
    color: #F03223;
    font-size: 28px;
}

.card-body-custom {
    background-color: #FFFAF7;
    padding: 7%;
}

.card-title-custom {
    text-transform: capitalize;
    color: #072F1E;
}

.card-text-custom {
    padding-left: 8%;
    color: #072F1E;
}

.show-more {
    color: #F03223;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    padding: 5%;
}

.slider-text .slider-text-1 {
    margin-top: 2%;
    padding-bottom: 15%;
}

.slider-text .slider-text-2 {
    font-size: 20px;
    font-weight: bold;
}

#myCarousel {
    top: 10%;
}


.different-word {
    font-family: Bon Vivant Family Serif;
    color: #F03223;
    font-weight: 500;
    font-size: 59px;
}

.client {
    background-color: #FFF0E6;
    padding-top: 5%;
    padding-bottom: 5%;
}

.client-word {
    font-family: Bon Vivant Family Serif;
    color: #F03223;
    font-weight: 500;
    font-size: 59px;
}

.offer-word {
    font-family: Bon Vivant Family Serif;
    color: #F03223;
    font-weight: 500;
    font-size: 103px;
}

.img-client {
    padding: 10%;
}

#v-pills-tab {
    padding-top: 15%;
    font-size: 19px;
    text-transform: capitalize;
}

#v-pills-tab > li {
    color: #072F1E;
    line-height: 0px;
}

.nav-pills .nav-link.active {
    background-color: unset;
    font-weight: bold;
    text-transform: capitalize;
}

.position-client {
    position: relative;
    right: auto;
    left: 36%;
}


#v-pills-tab li.active {
    content: '';
    transform: translateX(3%);
}

#v-pills-tab li::before {
    content: "";
    display: block;
    width: 25px;
    height: 10px;
    background: #F03223;
    top: 41%;
    position: absolute;
    left: -5%;
}

.faq {
    background-color: #FFFAF7;
    padding-top: 5%;
    padding-bottom: 5%;
}

.font-montserrat {
    font-family: Montserrat, SemiBold;
}

.faq-title > a {
    color: #072F1E;
    font-size: 16px;
    text-transform: capitalize;
    font-family: Montserrat, Bold;
    font-weight: bold;
    text-underline: none;
}

.faq-plus {
    color: #F03223;
    float: right;
}

.background-questions {
    background-image: url("/images/home/background-questions.svg");
    background-repeat: no-repeat;
    padding-top: 3%;
    padding-bottom: 3%;
}


.background-tasty-coffee {
    background-image: url("/images/home/tasty-coffee.png");
    background-repeat: no-repeat;
    padding-top: 8%;
    padding-bottom: 3%;
}

.text-question {
    font-size: 59px;
    color: #FFFAF7;
    font-family: Bon Vivant Family Serif, Bold;
    line-height: 98px;
    word-spacing: 1.48px;
    text-transform: uppercase;
}

.text-question-desc {
    font-size: 28px;
    color: #FFFAF7;
    font-family: Montserrat, Medium;
    line-height: 48px;
}

.contact-question {
    border-radius: 0px;
    border-color: #FFF0E6;
    background: #FFF0E6 0% 0% no-repeat padding-box;
    color: #AC170C;
    text-transform: uppercase;
}

.contact-question:hover {
    background-color: unset !important;
    border-color: unset !important;
}

.view-question {
    border-radius: 0px;
    border-color: #FFF0E6;
    color: #FFF0E6;
    text-transform: uppercase;
}

.view-question:hover {
    background-color: unset !important;
    border-color: unset !important;
}

.blog-background {
    background-color: #FFFAF7;
    padding-top: 5%;
    padding-bottom: 5%;
}

.blog-desc {
    color: #072F1E;
    font-size: 28px;
    line-height: 48px;
    font-weight: bold;
    font-family: Montserrat, Bold;
}

.blog-title {
    color: #072F1E;
    font-size: 15px;
    line-height: 60px;
    text-transform: capitalize;
}

.blog-description {
    color: #072F1E;
    font-size: 16px;
}

.color-red-original {
    color: #F03223;
}

.read-more::before {
    content: '+';
    font-weight: bold;
}

.upload-button {
    border-radius: 0px;
    border-color: #FFFAF7;
    background: #F5766C 0% 0% no-repeat padding-box;
    color: #FFF0E6;
    text-transform: uppercase;
}

.upload-button:hover {
    background-color: unset !important;
    border-color: unset !important;
}

.service-home {
    background: transparent linear-gradient(137deg, #FFFAF7 0%, #F9F0EB 32%, #EDDCD0 100%) 0% 0% no-repeat padding-box;
    padding-top: 5%;
    padding-bottom: 5%;
}

.color-green {
    color: #072F1E
}

/* Create four equal columns that sits next to each other */
.column {
    -ms-flex: 33.333333%; /* IE10 */
    flex: 33.333333%;
    max-width: 33.333333%;
    padding: 0 0px;
}

.column .border {
    border-color: #EDDCD0 !important;
}

.svg-service {
    width: 50px !important;
    height: 40px !important;
}

.capital-letter {
    text-transform: capitalize;
}

.font-25 {
    font-size: 25px;
}

.background-grid-red {
    background: transparent url('/images/home/service/red-color.svg') 0% 0% no-repeat padding-box;
    border: 1px solid #EDDCD0;
    opacity: 1;
    color: #FFF0E6 !important;
    background-size: cover;
}

.background-grid-green {
    background: transparent url('/images/home/service/green-color.svg') 0% 0% no-repeat padding-box;
    color: #FFF0E6 !important;
    background-size: cover;
}

.get-this-service {
    color: #FFF0E6;
    text-decoration: unset !important;
}

.get-this-service:hover {
    color: unset;
}





